.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56743965-12a9-18dd-c93b-dd3d56c94d6a {
margin-right: var(--spacer-3,1rem) !important;
max-width: 100px !important;
}
.lfr-layout-structure-item-85355dc0-4026-f822-7e41-7733f6da774b {
margin-right: var(--spacer-3,1rem) !important;
max-width: 100px !important;
}
.lfr-layout-structure-item-8ecaf423-5b27-b59c-51b5-b4c702b009a6 {
max-width: 100px !important;
}
.lfr-layout-structure-item-6129a7df-0a22-98df-0541-c26de3fc6592 {
margin-right: var(--spacer-3,1rem) !important;
max-width: 300px !important;
}
.lfr-layout-structure-item-dc3edeff-5115-fb25-b4f6-36b56b96d4d6 {
max-width: 200px !important;
}
.lfr-layout-structure-item-b913fc50-89da-bd78-0990-c89625acae4b {
margin-right: var(--spacer-3,1rem) !important;
max-width: 100px !important;
width: 150px !important;
}
.lfr-layout-structure-item-6739653d-bffa-829c-6c91-fb7a04bf101e {
height: 100px !important;
}
